﻿span.accordion {
            background-color: #eee;
            color: #444;
            cursor: pointer;
            padding: 0px;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 15px;
            transition: 0.4s;
        }

            span.accordion.active, span.accordion:hover {
                background-color: #ddd;
            }

        div.panel {
            background-color: white;
            
            padding: 0;
            transition: max-height 0.2s ease-out 0s;
            width: 100%;
            margin: -1px 0px;
        }

        .innerpanel {
            border: 1px solid #ddd;
            line-height: 22px;
            padding: 1% 2.4%;
            text-align: justify;
            width: 95%;
            border-top: none;
        }
        
        h2, h3, h4, h5 {
            background: #f5f5f5 none repeat scroll 0 0;
            border: 1px solid #d5d5d5;
            color: #01515a;
            cursor: pointer;
            font-size: 17px;
            margin: 0px;
            padding: 10px;
            position: relative;
        }

        h3 {
            margin: 0px;
        }

        h4 {
            margin: 0px;
        }

        h5 {
            margin: 0px;
        }

        p {
            margin: 0px;
        }
